<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Känguru</title>
    <link rel="stylesheet" href="../CSS/styleKA.css">
</head>
<body>
    
  <div class="parent"> 

    
    
      <div class="child container 1"><a href=index.html>Home</a></div>
      <div class="child container 2"><a href=Koalas.html>Koalabären</a></div>
      <div class="child container 3"><a href=Känguru.html>Känguru</a></div>
      <div class="child container 4"><a href=Impressum2.html>Impressum</a></div>
      

      </div>
     </div>
      <h1>Känguru</h1>
      <div class="textfeld">
        <div class="absatz 1"> Kängurus sind Beuteltiere die mehr als 80 verschiedene Arten umfasst. Man unterscheidet unter vier verschiedenen Arten, dem Riesenkänguru, dem Bennett-Känguru, dem Rattenkänguru und dem Palmschwanzkänguru. Alle Arten von Kängurus haben ein typisches Aussehen: lange, kräftige Beine, die an einem runden Bauch befestigt sind und mit denen sie springen. Sie haben auch einen langen Schwanz, der hauptsächlich der Unterstützung und dem Gleichgewicht dient. Kängurus gibt es in verschiedenen Größen:  Sie können von 20 bis 170 cm gross werden. Kängurus leben in Australien und auf vorgelagerten Inseln wie Tasmanien und Neuguinea. Riesenkängurus bevorzugen warme, trockene Gebiete.  </div>
            <div class="absatz 2"> Sie leben in Halbwüsten, Savannen und Grasland. Andererseits leben Bennett-Kängurus in den östlichen Küstenregionen von Australien, Tasmanien und den Bass-Strait-Inseln. Sie leben in Eukalyptuswäldern, Buschlandschaften und Savannen in der Nähe von Wäldern oder Büschen. Sie kommen auch in Mooren in Küstennähe vor. Kängurus werden je nach Art und Größe unterschiedlich alt: Die Kleinsten werden etwa 8 Jahre alt, die Größten bis zu 16 Jahre. Sie sind Pflanzenfresser. Bürstenschwanzkängurus ernähren sich hauptsächlich von Pilzen, die sie im Boden suchen. Sie sind auf diese Art von Nahrung spezialisiert und haben spezielle Bakterien in ihrem Darm, die den Pilz verdauen können.  </div>
                <div class="absatz 3">
                    <img src="../Bilder/ka3.jpg" alt="">
                </div>
               
        </div>
</body>
</html>